@charset "UTF-8";
/* CSS Document */

#ja-right {
    right: 0;
    width: 28% !important;
}
#ja-right .column div.ja-module {
	margin: 0px;
}
.ja-box2 {
	height: 300px;
	margin-bottom: 10px;
}

/* Fix for margins cutting off after 3.8 update
----------------------------------------------------------- */
 #ja-mainbody .items-row {
    margin-left: 0px;
    margin-right: 0px;
}


#ja-mainbody .items-row.cols-2 p {
    margin: 0 10px;
}